/*
 * user.css
 *
 * Use this file for adding custom CSS style. These styles will override
 * default theme styles. You can enable/disable this CSS file inside
 * WordPress Appearance > Theme Options > General
 */

/* ---------------------------------------------------------------
 * 1. GENERAL
 * Place your general theme styles in this section.
 * ------------------------------------------------------------ */

.cognito #c-forms-form button  {
 background-image:none;
}
.cognito h2  {
 font-weight: bold;
}
#text-14 {
  margin-left:14px;
}
.secondary-nav li a {
	color: #FFF;
}
.secondary-nav li ul li a {
	color: #FFF;
}
.secondary-nav li:hover > a {
        color:#4acbf5;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
ul.sec-menu > li.current-menu-item > a,
ul.sec-menu > li.current-menu-ancestor > a,
ul.sec-menu > li.current_page_item > a,
ul.sec-menu > li.current_page_ancestor > a {
	color: #4acbf5;
}
h4 {
	font-size: 1.166em;
	line-height: 1.5;
	margin-bottom: 1.071em;
        color: #2746ea;
}
/* ---------------------------------------------------------------
 * 2. TABLET
 * CSS fallback for device width 768px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 768px) {


}


/* ---------------------------------------------------------------
 * 3. MOBILE
 * CSS fallback for device width 480px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 480px) {


}